@charset "utf-8";

/***********************************************************************************

************************************************************************************/

html{}

body {
	margin: 0px auto;
	padding: 0px;
	color:#000;
}

/* IE7でpadding指定 */
*:first-child+html body {
padding-left: 1px;
}
 
/* IE6以下でpadding指定 */
*html body {
padding-left: 0px;
}

/***********************************************************************************
　初期設定 base style
************************************************************************************/

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,ul,li,a {
	margin:0px;
	padding:0px;
} 

img {
	border:0px;
	margin:0px;
	padding:0px;
	vertical-align:bottom;
	line-height:0;
}

address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
} 

ol,ul {
	list-style:none;
} 

caption,th {
	text-align:left;
} 


h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
} 


q:before,q:after {
	content:'';
} 

abbr,acronym {
	border:0px;
} 


/***********************************************************************************
　text
************************************************************************************/

.large {
	font-size: large;
	*font-size: 16px;
	line-height: 150%;
}

.medium {
	font-size: 85%;
	*font-size: 14px;
	line-height: 190%;
}

.small {
	font-size: 75%;
	line-height: 170%;
}

.x-small {
	font-size:11px;
	*font-size: 10px;
	line-height: 130%;
}

.txt_white {
	color:#fff;
}
.txt_red {
	color:#eb1619;
}

.txt_bold {
	font-weight:bold;
}
.txt_right {
	text-align:right;
}
.txt_center {
	text-align:center;
}


/***********************************************************************************
　link style
************************************************************************************/

a {
	overflow:hidden;
	outline:none;
	color:#ee3a46;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}



/***********************************************************************************
　margin padding マージンとかはここで指定
************************************************************************************/

/* margin */
.m_left10 {	margin-left:10px;}

.m_right10 { margin-right:10px;}

.m_bottom10 { margin-bottom:10px;}
.m_bottom20 { margin-bottom:20px;}
.m_bottom30 { margin-bottom:30px;}

.m_top10 { margin-top:10px;}

/* padding */

.p_left10 { padding-left:10px;}
.p_left20 { padding-left:20px;}

.p_right10 { padding-right:10px;}

.p_bottom10 { padding-bottom:10px;}

.p_top5 { padding-top:5px;}


/***********************************************************************************
　float style
************************************************************************************/

.left {	float: left;}
.right { float: right;}


/* clear fix */

.clearfix:after {
	content:".";
	display:block; 
	height:0.1px; 
	clear:both; 
	visibility:hidden; 
	overflow:hidden; 
}

.clearfix {	zoom:1; }

/* clear */

.clear{ clear:both;}



/***********************************************************************************
　iepngfix
************************************************************************************/

.iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}
 




